{
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Better MC [FABRIC] BMC3",
  "version": "v28",
  "author": "LunaPixelStudios",
  "minecraft": {
    "version": "1.21.1",
    "modLoaders": [
      {
        "id": "fabric-0.16.10",
        "primary": true
      }
    ]
  },
  "files": [
    {
      "projectID": 659011,
      "fileID": 6007579,
      "required": true
    },
    {
      "projectID": 486971,
      "fileID": 5549263,
      "required": true
    },
    {
      "projectID": 1037172,
      "fileID": 5616543,
      "required": true
    },
    {
      "projectID": 1193454,
      "fileID": 6164363,
      "required": true
    },
    {
      "projectID": 526901,
      "fileID": 6120514,
      "required": true
    },
    {
      "projectID": 539057,
      "fileID": 5733846,
      "required": true
    },
    {
      "projectID": 1012211,
      "fileID": 6176558,
      "required": true
    },
    {
      "projectID": 586157,
      "fileID": 5772684,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 5850342,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 6267755,
      "required": true
    },
    {
      "projectID": 658722,
      "fileID": 6108208,
      "required": true
    },
    {
      "projectID": 610492,
      "fileID": 5850324,
      "required": true
    },
    {
      "projectID": 1016303,
      "fileID": 6244720,
      "required": true
    },
    {
      "projectID": 1018676,
      "fileID": 5621908,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5846878,
      "required": true
    },
    {
      "projectID": 480684,
      "fileID": 6272265,
      "required": true
    },
    {
      "projectID": 281715,
      "fileID": 5770177,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 5649345,
      "required": true
    },
    {
      "projectID": 1016482,
      "fileID": 6143797,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 6356215,
      "required": true
    },
    {
      "projectID": 1012677,
      "fileID": 6302789,
      "required": true
    },
    {
      "projectID": 547696,
      "fileID": 5623501,
      "required": true
    },
    {
      "projectID": 1111930,
      "fileID": 5808385,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 6142617,
      "required": true
    },
    {
      "projectID": 915115,
      "fileID": 5550394,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 6367086,
      "required": true
    },
    {
      "projectID": 511770,
      "fileID": 6172523,
      "required": true
    },
    {
      "projectID": 623560,
      "fileID": 5609008,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 6356180,
      "required": true
    },
    {
      "projectID": 391366,
      "fileID": 6088302,
      "required": true
    },
    {
      "projectID": 1077985,
      "fileID": 5829418,
      "required": true
    },
    {
      "projectID": 892382,
      "fileID": 5872120,
      "required": true
    },
    {
      "projectID": 456239,
      "fileID": 5733852,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5973189,
      "required": true
    },
    {
      "projectID": 969422,
      "fileID": 5918893,
      "required": true
    },
    {
      "projectID": 1217715,
      "fileID": 6332643,
      "required": true
    },
    {
      "projectID": 417510,
      "fileID": 5956216,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 6376909,
      "required": true
    },
    {
      "projectID": 945479,
      "fileID": 6375617,
      "required": true
    },
    {
      "projectID": 1129768,
      "fileID": 5860730,
      "required": true
    },
    {
      "projectID": 981139,
      "fileID": 6327884,
      "required": true
    },
    {
      "projectID": 883352,
      "fileID": 6385470,
      "required": true
    },
    {
      "projectID": 949555,
      "fileID": 5961419,
      "required": true
    },
    {
      "projectID": 421649,
      "fileID": 6262166,
      "required": true
    },
    {
      "projectID": 596224,
      "fileID": 5691544,
      "required": true
    },
    {
      "projectID": 1175325,
      "fileID": 6070620,
      "required": true
    },
    {
      "projectID": 901350,
      "fileID": 6300966,
      "required": true
    },
    {
      "projectID": 511812,
      "fileID": 5609702,
      "required": true
    },
    {
      "projectID": 866084,
      "fileID": 6308819,
      "required": true
    },
    {
      "projectID": 1120746,
      "fileID": 6351714,
      "required": true
    },
    {
      "projectID": 1038051,
      "fileID": 5725201,
      "required": true
    },
    {
      "projectID": 840896,
      "fileID": 5511110,
      "required": true
    },
    {
      "projectID": 410902,
      "fileID": 5798771,
      "required": true
    },
    {
      "projectID": 575305,
      "fileID": 5623810,
      "required": true
    },
    {
      "projectID": 560042,
      "fileID": 5750928,
      "required": true
    },
    {
      "projectID": 930131,
      "fileID": 6060027,
      "required": true
    },
    {
      "projectID": 539382,
      "fileID": 6379428,
      "required": true
    },
    {
      "projectID": 623764,
      "fileID": 6240315,
      "required": true
    },
    {
      "projectID": 1147438,
      "fileID": 6374808,
      "required": true
    },
    {
      "projectID": 666940,
      "fileID": 5733753,
      "required": true
    },
    {
      "projectID": 369254,
      "fileID": 5706000,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 6152944,
      "required": true
    },
    {
      "projectID": 396826,
      "fileID": 6341052,
      "required": true
    },
    {
      "projectID": 585548,
      "fileID": 5520690,
      "required": true
    },
    {
      "projectID": 318449,
      "fileID": 5845879,
      "required": true
    },
    {
      "projectID": 403434,
      "fileID": 5833637,
      "required": true
    },
    {
      "projectID": 847414,
      "fileID": 6126254,
      "required": true
    },
    {
      "projectID": 715248,
      "fileID": 6342571,
      "required": true
    },
    {
      "projectID": 531351,
      "fileID": 5962881,
      "required": true
    },
    {
      "projectID": 390991,
      "fileID": 6168772,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 6311124,
      "required": true
    },
    {
      "projectID": 985426,
      "fileID": 5577327,
      "required": true
    },
    {
      "projectID": 416379,
      "fileID": 5428375,
      "required": true
    },
    {
      "projectID": 311377,
      "fileID": 5616564,
      "required": true
    },
    {
      "projectID": 1080945,
      "fileID": 6060230,
      "required": true
    },
    {
      "projectID": 858101,
      "fileID": 5424345,
      "required": true
    },
    {
      "projectID": 438496,
      "fileID": 6371006,
      "required": true
    },
    {
      "projectID": 349559,
      "fileID": 6267804,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 5977026,
      "required": true
    },
    {
      "projectID": 550678,
      "fileID": 5634093,
      "required": true
    },
    {
      "projectID": 593981,
      "fileID": 5733839,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 6213635,
      "required": true
    },
    {
      "projectID": 308702,
      "fileID": 5810603,
      "required": true
    },
    {
      "projectID": 883287,
      "fileID": 5832112,
      "required": true
    },
    {
      "projectID": 711539,
      "fileID": 6347540,
      "required": true
    },
    {
      "projectID": 897678,
      "fileID": 5924483,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 6390298,
      "required": true
    },
    {
      "projectID": 424480,
      "fileID": 5668817,
      "required": true
    },
    {
      "projectID": 1049891,
      "fileID": 6228082,
      "required": true
    },
    {
      "projectID": 1073197,
      "fileID": 5895492,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 6306191,
      "required": true
    },
    {
      "projectID": 839878,
      "fileID": 5768170,
      "required": true
    },
    {
      "projectID": 565956,
      "fileID": 6054948,
      "required": true
    },
    {
      "projectID": 955399,
      "fileID": 5660741,
      "required": true
    },
    {
      "projectID": 888790,
      "fileID": 5549206,
      "required": true
    },
    {
      "projectID": 590988,
      "fileID": 5812554,
      "required": true
    },
    {
      "projectID": 433447,
      "fileID": 3831043,
      "required": true
    },
    {
      "projectID": 1172669,
      "fileID": 6328183,
      "required": true
    },
    {
      "projectID": 491290,
      "fileID": 6179858,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 6171105,
      "required": true
    },
    {
      "projectID": 1088877,
      "fileID": 5665782,
      "required": true
    },
    {
      "projectID": 918840,
      "fileID": 5627771,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 6361333,
      "required": true
    },
    {
      "projectID": 500525,
      "fileID": 6362516,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 6231141,
      "required": true
    },
    {
      "projectID": 904356,
      "fileID": 5746976,
      "required": true
    },
    {
      "projectID": 549404,
      "fileID": 6313355,
      "required": true
    },
    {
      "projectID": 636540,
      "fileID": 5971865,
      "required": true
    },
    {
      "projectID": 736884,
      "fileID": 5616474,
      "required": true
    },
    {
      "projectID": 840873,
      "fileID": 6195997,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 6352948,
      "required": true
    },
    {
      "projectID": 682567,
      "fileID": 5733954,
      "required": true
    },
    {
      "projectID": 475358,
      "fileID": 5502650,
      "required": true
    },
    {
      "projectID": 1116812,
      "fileID": 6052950,
      "required": true
    },
    {
      "projectID": 563977,
      "fileID": 5753409,
      "required": true
    },
    {
      "projectID": 912121,
      "fileID": 5559269,
      "required": true
    },
    {
      "projectID": 1191845,
      "fileID": 6148843,
      "required": true
    },
    {
      "projectID": 1087831,
      "fileID": 6125431,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 6391017,
      "required": true
    },
    {
      "projectID": 656977,
      "fileID": 6374351,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 6295463,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 6304945,
      "required": true
    },
    {
      "projectID": 857971,
      "fileID": 5733765,
      "required": true
    },
    {
      "projectID": 1044992,
      "fileID": 6201808,
      "required": true
    },
    {
      "projectID": 964282,
      "fileID": 6158156,
      "required": true
    },
    {
      "projectID": 428912,
      "fileID": 5460550,
      "required": true
    },
    {
      "projectID": 1154099,
      "fileID": 6364894,
      "required": true
    },
    {
      "projectID": 920418,
      "fileID": 5486582,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 5885733,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 5756913,
      "required": true
    },
    {
      "projectID": 972696,
      "fileID": 5732259,
      "required": true
    },
    {
      "projectID": 686435,
      "fileID": 5731932,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 6212664,
      "required": true
    },
    {
      "projectID": 417645,
      "fileID": 6231255,
      "required": true
    },
    {
      "projectID": 1005680,
      "fileID": 6333238,
      "required": true
    },
    {
      "projectID": 413523,
      "fileID": 5789846,
      "required": true
    },
    {
      "projectID": 459496,
      "fileID": 5632454,
      "required": true
    },
    {
      "projectID": 1115285,
      "fileID": 5803527,
      "required": true
    },
    {
      "projectID": 899386,
      "fileID": 6007767,
      "required": true
    },
    {
      "projectID": 334853,
      "fileID": 5577777,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 5982152,
      "required": true
    },
    {
      "projectID": 994872,
      "fileID": 5660193,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 5813118,
      "required": true
    },
    {
      "projectID": 943925,
      "fileID": 6259287,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 6114706,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 6373025,
      "required": true
    },
    {
      "projectID": 1103431,
      "fileID": 6100813,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 6296632,
      "required": true
    },
    {
      "projectID": 711216,
      "fileID": 6385098,
      "required": true
    },
    {
      "projectID": 1198262,
      "fileID": 6181759,
      "required": true
    },
    {
      "projectID": 1037459,
      "fileID": 6131327,
      "required": true
    },
    {
      "projectID": 849817,
      "fileID": 4488547,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 5821144,
      "required": true
    },
    {
      "projectID": 580689,
      "fileID": 6351443,
      "required": true
    },
    {
      "projectID": 938917,
      "fileID": 6353746,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 6044478,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 5850588,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 5911983,
      "required": true
    },
    {
      "projectID": 1005914,
      "fileID": 6364912,
      "required": true
    },
    {
      "projectID": 884860,
      "fileID": 6244448,
      "required": true
    },
    {
      "projectID": 550247,
      "fileID": 5805522,
      "required": true
    },
    {
      "projectID": 852663,
      "fileID": 5731745,
      "required": true
    },
    {
      "projectID": 1227334,
      "fileID": 6370583,
      "required": true
    },
    {
      "projectID": 846544,
      "fileID": 6358583,
      "required": true
    },
    {
      "projectID": 431611,
      "fileID": 5497518,
      "required": true
    },
    {
      "projectID": 1066390,
      "fileID": 5551954,
      "required": true
    },
    {
      "projectID": 656346,
      "fileID": 5425799,
      "required": true
    },
    {
      "projectID": 1080043,
      "fileID": 5616544,
      "required": true
    },
    {
      "projectID": 1146867,
      "fileID": 6170529,
      "required": true
    },
    {
      "projectID": 920439,
      "fileID": 5486643,
      "required": true
    },
    {
      "projectID": 527334,
      "fileID": 6348638,
      "required": true
    },
    {
      "projectID": 1169634,
      "fileID": 6307937,
      "required": true
    },
    {
      "projectID": 548115,
      "fileID": 5665352,
      "required": true
    },
    {
      "projectID": 393236,
      "fileID": 5683900,
      "required": true
    },
    {
      "projectID": 1209864,
      "fileID": 6246165,
      "required": true
    },
    {
      "projectID": 538214,
      "fileID": 6330032,
      "required": true
    },
    {
      "projectID": 628744,
      "fileID": 5424328,
      "required": true
    },
    {
      "projectID": 969423,
      "fileID": 5731911,
      "required": true
    },
    {
      "projectID": 373591,
      "fileID": 5812195,
      "required": true
    },
    {
      "projectID": 851046,
      "fileID": 6077761,
      "required": true
    },
    {
      "projectID": 1053222,
      "fileID": 5724450,
      "required": true
    },
    {
      "projectID": 404870,
      "fileID": 5642852,
      "required": true
    },
    {
      "projectID": 636608,
      "fileID": 6242911,
      "required": true
    },
    {
      "projectID": 1191080,
      "fileID": 6145370,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 5714955,
      "required": true
    },
    {
      "projectID": 495191,
      "fileID": 5625287,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5437294,
      "required": true
    },
    {
      "projectID": 418881,
      "fileID": 5843159,
      "required": true
    },
    {
      "projectID": 640973,
      "fileID": 5424480,
      "required": true
    },
    {
      "projectID": 544912,
      "fileID": 6371026,
      "required": true
    },
    {
      "projectID": 648781,
      "fileID": 5852114,
      "required": true
    },
    {
      "projectID": 783522,
      "fileID": 5962265,
      "required": true
    },
    {
      "projectID": 689252,
      "fileID": 5924489,
      "required": true
    },
    {
      "projectID": 255308,
      "fileID": 6389869,
      "required": true
    },
    {
      "projectID": 1142880,
      "fileID": 6178007,
      "required": true
    },
    {
      "projectID": 993166,
      "fileID": 6189875,
      "required": true
    },
    {
      "projectID": 689467,
      "fileID": 6300892,
      "required": true
    },
    {
      "projectID": 841890,
      "fileID": 5629396,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 6368974,
      "required": true
    },
    {
      "projectID": 915902,
      "fileID": 6137791,
      "required": true
    },
    {
      "projectID": 880814,
      "fileID": 6361133,
      "required": true
    },
    {
      "projectID": 709585,
      "fileID": 4791722,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5786326,
      "required": true
    },
    {
      "projectID": 314579,
      "fileID": 6335324,
      "required": true
    },
    {
      "projectID": 817666,
      "fileID": 6272431,
      "required": true
    },
    {
      "projectID": 413596,
      "fileID": 5680728,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 6258330,
      "required": true
    },
    {
      "projectID": 1026394,
      "fileID": 6351924,
      "required": true
    },
    {
      "projectID": 915324,
      "fileID": 5627758,
      "required": true
    },
    {
      "projectID": 532610,
      "fileID": 6297839,
      "required": true
    },
    {
      "projectID": 831663,
      "fileID": 5540775,
      "required": true
    },
    {
      "projectID": 560441,
      "fileID": 6269801,
      "required": true
    },
    {
      "projectID": 575271,
      "fileID": 5664729,
      "required": true
    },
    {
      "projectID": 558905,
      "fileID": 6394142,
      "required": true
    },
    {
      "projectID": 452834,
      "fileID": 6326836,
      "required": true
    },
    {
      "projectID": 960356,
      "fileID": 6078377,
      "required": true
    },
    {
      "projectID": 1073641,
      "fileID": 5683275,
      "required": true
    },
    {
      "projectID": 547881,
      "fileID": 6030946,
      "required": true
    },
    {
      "projectID": 832644,
      "fileID": 5733967,
      "required": true
    },
    {
      "projectID": 1087786,
      "fileID": 5654369,
      "required": true
    },
    {
      "projectID": 1082929,
      "fileID": 5623227,
      "required": true
    },
    {
      "projectID": 1055925,
      "fileID": 5658753,
      "required": true
    },
    {
      "projectID": 409301,
      "fileID": 5661558,
      "required": true
    },
    {
      "projectID": 521126,
      "fileID": 5537576,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 6001148,
      "required": true
    },
    {
      "projectID": 351441,
      "fileID": 5711433,
      "required": true
    },
    {
      "projectID": 511319,
      "fileID": 6091019,
      "required": true
    },
    {
      "projectID": 547434,
      "fileID": 5982384,
      "required": true
    },
    {
      "projectID": 667464,
      "fileID": 6347551,
      "required": true
    },
    {
      "projectID": 1167848,
      "fileID": 6110177,
      "required": true
    },
    {
      "projectID": 936015,
      "fileID": 6201870,
      "required": true
    },
    {
      "projectID": 880620,
      "fileID": 4731991,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 5513550,
      "required": true
    },
    {
      "projectID": 308769,
      "fileID": 6327842,
      "required": true
    },
    {
      "projectID": 915531,
      "fileID": 6266440,
      "required": true
    },
    {
      "projectID": 1210171,
      "fileID": 6363763,
      "required": true
    },
    {
      "projectID": 1023259,
      "fileID": 5836408,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 6393641,
      "required": true
    },
    {
      "projectID": 533006,
      "fileID": 5426917,
      "required": true
    },
    {
      "projectID": 939211,
      "fileID": 5502930,
      "required": true
    },
    {
      "projectID": 891324,
      "fileID": 6366024,
      "required": true
    },
    {
      "projectID": 967466,
      "fileID": 6200718,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 5759670,
      "required": true
    },
    {
      "projectID": 1104882,
      "fileID": 6303217,
      "required": true
    },
    {
      "projectID": 852662,
      "fileID": 5770622,
      "required": true
    },
    {
      "projectID": 521427,
      "fileID": 5821270,
      "required": true
    },
    {
      "projectID": 508696,
      "fileID": 5833652,
      "required": true
    },
    {
      "projectID": 975120,
      "fileID": 5855528,
      "required": true
    },
    {
      "projectID": 488090,
      "fileID": 6222972,
      "required": true
    },
    {
      "projectID": 416797,
      "fileID": 5430434,
      "required": true
    },
    {
      "projectID": 525586,
      "fileID": 5954809,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 6229181,
      "required": true
    },
    {
      "projectID": 1109713,
      "fileID": 6066562,
      "required": true
    },
    {
      "projectID": 951499,
      "fileID": 6303152,
      "required": true
    },
    {
      "projectID": 917292,
      "fileID": 6158375,
      "required": true
    },
    {
      "projectID": 964817,
      "fileID": 6348806,
      "required": true
    },
    {
      "projectID": 241895,
      "fileID": 6189526,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 6355872,
      "required": true
    },
    {
      "projectID": 959460,
      "fileID": 5852162,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 5873787,
      "required": true
    },
    {
      "projectID": 1190669,
      "fileID": 6213624,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5430438,
      "required": true
    },
    {
      "projectID": 1228923,
      "fileID": 6380201,
      "required": true
    },
    {
      "projectID": 930207,
      "fileID": 5650499,
      "required": true
    },
    {
      "projectID": 698309,
      "fileID": 5722938,
      "required": true
    },
    {
      "projectID": 1093355,
      "fileID": 5962184,
      "required": true
    },
    {
      "projectID": 551894,
      "fileID": 5711702,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 6291536,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 6290412,
      "required": true
    },
    {
      "projectID": 551364,
      "fileID": 6354620,
      "required": true
    },
    {
      "projectID": 1109805,
      "fileID": 6078375,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 6360522,
      "required": true
    },
    {
      "projectID": 959388,
      "fileID": 5015554,
      "required": true
    },
    {
      "projectID": 308240,
      "fileID": 6353945,
      "required": true
    },
    {
      "projectID": 561885,
      "fileID": 6290225,
      "required": true
    },
    {
      "projectID": 1089479,
      "fileID": 6394120,
      "required": true
    },
    {
      "projectID": 541578,
      "fileID": 5591012,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 6392737,
      "required": true
    },
    {
      "projectID": 667299,
      "fileID": 6336632,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 6382649,
      "required": true
    },
    {
      "projectID": 1111063,
      "fileID": 6242717,
      "required": true
    },
    {
      "projectID": 631403,
      "fileID": 5812531,
      "required": true
    },
    {
      "projectID": 438495,
      "fileID": 6304124,
      "required": true
    },
    {
      "projectID": 1054538,
      "fileID": 5509168,
      "required": true
    },
    {
      "projectID": 889915,
      "fileID": 6259291,
      "required": true
    },
    {
      "projectID": 1211256,
      "fileID": 6353156,
      "required": true
    },
    {
      "projectID": 438497,
      "fileID": 6119436,
      "required": true
    },
    {
      "projectID": 363949,
      "fileID": 6358116,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5623729,
      "required": true
    },
    {
      "projectID": 445838,
      "fileID": 5745574,
      "required": true
    },
    {
      "projectID": 911437,
      "fileID": 5729635,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5831690,
      "required": true
    },
    {
      "projectID": 438365,
      "fileID": 5809736,
      "required": true
    },
    {
      "projectID": 1092048,
      "fileID": 5915853,
      "required": true
    },
    {
      "projectID": 734339,
      "fileID": 6352045,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729125,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 6348558,
      "required": true
    },
    {
      "projectID": 1152715,
      "fileID": 6174523,
      "required": true
    },
    {
      "projectID": 867099,
      "fileID": 6347306,
      "required": true
    },
    {
      "projectID": 907856,
      "fileID": 6202572,
      "required": true
    },
    {
      "projectID": 458048,
      "fileID": 5918198,
      "required": true
    },
    {
      "projectID": 859370,
      "fileID": 4533190,
      "required": true
    },
    {
      "projectID": 678691,
      "fileID": 5955912,
      "required": true
    },
    {
      "projectID": 1146393,
      "fileID": 6041602,
      "required": true
    },
    {
      "projectID": 543308,
      "fileID": 6353653,
      "required": true
    },
    {
      "projectID": 1161828,
      "fileID": 6241400,
      "required": true
    },
    {
      "projectID": 353554,
      "fileID": 5493450,
      "required": true
    },
    {
      "projectID": 704940,
      "fileID": 5493851,
      "required": true
    },
    {
      "projectID": 1220555,
      "fileID": 6309620,
      "required": true
    },
    {
      "projectID": 704941,
      "fileID": 5493848,
      "required": true
    },
    {
      "projectID": 664719,
      "fileID": 5297551,
      "required": true
    },
    {
      "projectID": 1076873,
      "fileID": 5705761,
      "required": true
    },
    {
      "projectID": 965613,
      "fileID": 5052981,
      "required": true
    },
    {
      "projectID": 1102852,
      "fileID": 5723513,
      "required": true
    },
    {
      "projectID": 969926,
      "fileID": 6289655,
      "required": true
    },
    {
      "projectID": 1040251,
      "fileID": 5822366,
      "required": true
    },
    {
      "projectID": 813185,
      "fileID": 5424733,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 6137620,
      "required": true
    }
  ],
  "overrides": "overrides"
}